RBKDESH(1)

NAME
rbkdesh - An Interactive Korundum Shell

SYNOPSIS
rbkdesh [options]

DESCRIPTION
Rbkdesh is an interactive Korundum shell. It shows a GUI dialog box where you can enter Ruby code using the Korundum KDE Ruby bindings library.

OPTIONS
This program takes no options.

AUTHOR
Germain Garand Alexander Kellett

SEE ALSO
rbqtsh(1)